package com.rjconsultores.ventaboletos.relatorios.impl;

import java.sql.Connection;
import java.util.Map;

import com.rjconsultores.ventaboletos.relatorios.utilitarios.Relatorio;

public class RelatorioTrechoVendido extends Relatorio {

	public RelatorioTrechoVendido(Map<String, Object> parametros, Connection conexao) {
		super(parametros, conexao);
	}

	@Override
	protected void processaParametros() throws Exception {
	}
}
